.c-list{
  position:relative;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-orient:horizontal;
  -webkit-box-direction:normal;
      -ms-flex-direction:row;
          flex-direction:row;
  -webkit-box-align:start;
      -ms-flex-align:start;
          align-items:flex-start;
  gap:0 var(--h-space-4);
}

@media (min-width: 768px){

.c-list{
    gap:var(--h-space-3) 1.75rem
}
  }

.c-list__image{
    -webkit-box-flex:1;
        -ms-flex:1 0 0px;
            flex:1 0 0;
  }

.c-list__content{
    -webkit-box-flex:3;
        -ms-flex:3 0 0px;
            flex:3 0 0;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start;
    gap:var(--h-space-3) 0;
  }

@media (min-width: 768px){

.c-list__content{
      -webkit-box-flex:4;
          -ms-flex:4 0 0px;
              flex:4 0 0
  }
    }

.c-list__headline{
    font-size:var(--f-size-headline-500);
    font-weight:500;
    line-height:120%;
    width:95%;
  }

.c-list__headline--serif{
      font-family:var(--f-serif);
      font-size:var(--f-size-serif-headline-500);
      font-weight:500;
      line-height:110%;
    }

.c-list__headline .c-cta-text{
      font-size:inherit;
      display:inline;
      width:calc(100% - 1.875rem);
      line-height:inherit;
    }

.c-list__date{
    color:var(--theme-color-card-subhead);
  }

.c-list__desc{
    color:var(--theme-color-secondary-text);
    font-size:var(--f-size-base);
    font-weight:300;
    line-height:165%;
  }

.c-list__desc strong{
      font-weight:700;
      color:var(--c-black);
    }

.c-list--small{
    margin-bottom:var(--h-space-10);
  }

.c-list--small .c-list__headline{
      font-size:var(--f-size-headline-600);
      width:100%;
    }

.c-list--small .c-list__headline--serif{
        font-size:var(--f-size-serif-headline-600);
      }
